/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Window";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "16"; */
"16.headerCell.title" = "Nom";

/* Class = "NSTableColumn"; headerCell.title = "Active"; ObjectID = "58"; */
"58.headerCell.title" = "Actif";

